    /*
Template: businesspress
Theme Name: BusinessPress Child
*/
    /*--------------------------------- 全体の設定 ---------------------------------*/
    body {
        background-color: #FAF8F5 !important;
    }
    h3 {
        font-size: 2rem !important;
    }
    .jumbotron {
        /*ページの上を消す*/
        display: none;
    }
    .site-header {
        /*.jumbotronを消した際の空白を消す*/
        margin-bottom: 0;
    }
    .jumbotron-title {
        /*ページの一番上のタイトルを消す*/
        display: none;
        display: none;
    }
    .top-bar-content, .main-header-content, .featured-entry-content, .home-header-content, .jumbotron-content, .site-content, .container-content, .footer-widget-content, .site-bottom-content {
        max-width: 100vw;
        /*デフォルトは 720px */ 
        margin: 0 auto;
        padding: 0;
    }
    /*ヘッダーの調整*/
    .main-header {
        padding: 15px;
    }
    /*ヘッダーの下の線*/
    .site-header {
        border-bottom: none;
    }
    /*===== フェードアップアニメーション =====*/
    /* その場で */
    .fadeIn {
        animation-name: fadeInAnime;
        animation-duration: 1s;
        animation-fill-mode: forwards;
        opacity: 0;
    }
    @keyframes fadeInAnime {
        from {
            opacity: 0;
        }
        to {
            opacity: 1;
        }
    }
    /* fadeUp */
    .fadeUp {
        animation-name: fadeUpAnime;
        animation-duration: 0.5s;
        animation-fill-mode: forwards;
        opacity: 0;
    }
    @keyframes fadeUpAnime {
        from {
            opacity: 0;
            transform: translateY(100px);
        }
        to {
            opacity: 1;
            transform: translateY(0);
        }
    }
    /* スクロールをしたら出現する要素にはじめに透過0を指定　*/
    .fadeUpTrigger {
        opacity: 0;
    }
    /*===== 各ページ上部のスペース =====*/
    .BUSINESS_TOP, .outline {
        padding-top: 50px;
    }
    /*==== 各要素タイトル ====*/
    .element-title {
        position: relative;
        display: inline-block;
        margin-bottom: 3em;
        margin-top: 3em;
        color: #000;
        font-size: 2.5rem;
    }
    .element-title:before {
        position: absolute;
        left: 50%;
        bottom: -15px;
        width: 60px;
        transform: translateX(-50%);
        background-color: #000;
        border-radius: 5px;
        content: "";
        display: block;
        height: 5px;
    }
    /*===== フッターワイドエリアを削除 =====*/
    .footer-widget-area {
        display: none;
    }
    /*===== footerクレジット非表示の設定 =====*/
    .site-credit {
        display: none !important;
    }
    /*===== reCAPTCHA =====*/
    .inv-recaptcha-holder {
        display: inline-block;
    }
    /*--------------------------------- toppage ここから ---------------------------------*/


    .header_top {
        width: 100%;
    }
    .header_top img {
        width: 100%;
    }
   
    /*===== SCROLL ここまで =====*/
    /*===== LINE ====*/
    .hr1 {
        border-top: 7px solid #fff;
    }

    .hr2 {
        border-top: 1px solid #000;
        margin: 50px 120px;
    }
    /*===== あいさつ ここから =====*/
    .TOP_AISATSU img {
        width: 100%;
    }
    .top_aisatsu {
        padding: 40px 20px 100px;
        margin: 100px 200px;
        text-align: center;
        background: #fff;
    }
    .top_aisatsu p {
        width: 600px;
        margin: 0 auto;
        font-size: 15px;
        line-height: 2.2em;
        text-align: justify;
    }
    #aisatsu {
        margin-bottom: 60px;
        line-height: 1.5em;
    }
    /*===== あいさつ ここまで =====*/
    /*===== PROCESS ここから =====*/
    .TOP_PROCESS {
        background-color: #F2F0EC;
        text-align: center;
        padding: 70px 0;
    }
    .slider1 {
        margin-bottom: 100px;
    }
    /*===== PROCESS ここまで =====*/
    /*===== PRODUCT ここから=====*/
    .TOP_PRODUCT {
        text-align: center;
        width: 100%;
        margin: 120px auto;
        position: relative;
        z-index: 0;
    }
    .TOP_PRODUCT::before {
        content: "商品一覧";
        position: absolute;
        left: 50%;
        top: 40px;
        transform: translateX(-50%);
        color: #000;
    }
    .product-element {
        text-align: left;
        margin: 80px 0;
    }
    .product-element .container {
        margin: 0 auto 80px;
    }
    .product-element .row {
        flex-wrap: wrap;
        align-items: center;
        margin: 20px;
        text-align: center;
    }
    .product-img {
        height: 300px;
        width: 300px;
        object-fit: cover;
    }

    .osusume-midashi {
        font-weight: bold;
    }

    .product-Description h3 {
        font-size: 3rem !important;;
    }
    .product-Description img {
        width: 70%;
        height: 500px;
        object-fit: cover;
        object-position: 50% 80%;
    }
    .Description {
        width: 70%;
        margin: 70px auto;
        padding: 0 100px;
        text-align: left;
    }
    .Tabekata {
        margin: 20px auto 50px;
    }
    .Tabekata b {
        font-weight: 900;
    }
    /*===== ONLINESHOP ここから=====*/
    .TOP_ONLINE {
        text-align: center;
        background: #F0F0F0;
    }
    
    /*===== ONLINESHOP ここまで=====*/
    /*===== ADDRESS ここから =====*/
    .TOP_ADDRESS {
        text-align: center;
    }
    .TOP_ADDRESS a {
        text-decoration: none;
        color: #55462F;
    }
    img#company_logo {
        width: 30%;
        margin-bottom: 20px;
    }
    /*===== ADDRESS ここまで =====*/

    /*--------------------------------- お問い合わせ ここから ---------------------------------*/
    .contact-form {
        width: 100%;
        margin: 30px auto;
        background: #eee;
        padding: 50px;
        text-align: center;
    }
    .contact-form h2 {
        margin: 20px auto;
    }
    .wpcf7-spinner {
        /*送信ボタン後のスペース*/
        display: none !important;
    }
    /*--------------------------------- お問い合わせ ここまで ---------------------------------*/
    /*--------------------------------- 920px以下の設定 ここから ---------------------------------*/
    @media screen and (max-width:920px) {
        
        .element-title{
            margin-bottom: 2em;
        }
        /*===== TOP PAGE =====*/
        .top_aisatsu {
            margin: 100px 50px;
        }
        .top_aisatsu p {
            width: 100%;
        }
        /*#aisatsu {
            margin-bottom: 0;
        }*/
        /*------ FRUIT LIST ------*/
        
        .Description {
            padding: 0;
        }
        
        #imo_pic {
            object-position: 50% 100%;
        }
        #kiwi_pic {
            object-position: 50% 100%;
        }
        /*------ COMPANY ------

        .TOP_COMPANY h2 {
            margin: 0;
            text-shadow: 0;
        }
        .TOP_COMPANY h2:before {
            display: none;
        }*/
        /*------ ADDRESS ------*/
        .TOP_ADDRESS {
            margin: 50px auto;
        }
        .TOP_ADDRESS .row {
            display: flex;
            flex-direction: column-reverse;
        }
        .TOP_ADDRESS .col-12 {
            display: block;
        }
        /*===== CONTACT =====*/
        .contact-form {
            padding: 50px 0;
        }
        
        /*.BUSINESS_1 .row {
            flex-direction: column-reverse;
            display: flex;
        }
        .BUSINESS_1 .col-lg-7, .col-lg-5 {
            vertical-align: top;
            display: block;
        }
        .BUSINESS_1 h3 {
            text-align: center;
        }
        .B-btn {
            text-align: center;
        }
        .b1-img {
            margin: 0 auto 40px;
        }
        /*----- B-2 フルーツ -----
        .BUSINESS_2 .row {
            flex-direction: column-reverse;
            display: flex;
        }
        .b2-img {
            margin: 0 auto 40px;
        }
        /*----- B-3 その他 -----
        .BUSINESS_3 .row {
            flex-direction: column-reverse;
            display: flex;
        }
        .b3-img {
            margin: 0 auto 40px;
        }*/
    }
    /*--------------------------------- 920px以下の設定 ここまで ---------------------------------*/
    /*--------------------------------- 576px以下の設定 ここから ---------------------------------*/
    @media screen and (max-width:576px) {

        /*===== TOP PAGE =====*/
        .top_aisatsu {
            margin: 100px 20px;
            padding: 40px 20px 60px;
        }
        #aisatsu {
           margin-bottom: 50px;
            font-size: 1.1em;
            letter-spacing: 4px;
        }
        
        /*------ PROCESS ------*/
        
        .TOP_PROCESS {
            padding: 40px 0;
        }
        #process {
            margin-bottom: 2em;
            margin-top: 1.5em;
        }
        .slider1 {
            margin-bottom: 60px;
        }
        
        /*------ FRUIT LIST ------*/
        .TOP_PRODUCT {
            margin: 50px auto;
        }
        #fruit_top {
            width: 80%;
            margin: 0 auto;
            text-align: left;
            line-height: 1.5;
        }
        .product-element {
            margin: 40px 0 0;
        }
        .product-element .container {
            margin: 0 auto 30px;
        }
        
        .product-img {
            height: 150px;
            width: 150px;
            object-fit: cover;
        }

        .Description {
            width: 100%;
            margin: 70px auto 20px;
        }
        .product-Description {
            width: 80%;
            margin: 0 auto;
        }
        
        .product-Description img {
            width: 100%;
            height: 300px;
            object-fit: cover;
            object-position: 50% 60%;
        }

        
        /*------ ADDRESS ------*/
        .TOP_ADDRESS {
            margin: 0 auto;
        }
}
        
/*--------------------------------- 576px以下の設定 ここまで ---------------------------------*/